Page MenuHomePhabricator

Change $wgSitename for Belarusian Wikibooks
Closed, ResolvedPublic

Description

Please set $wgSitename for Belarusian Wikibooks to "Вікікнігі". The site is in Belarusian and the title is in English which is embarassing.

Event Timeline

Jarash created this task.May 29 2020, 7:16 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 29 2020, 7:16 AM
RhinosF1 claimed this task.May 29 2020, 9:22 AM
RhinosF1 moved this task from Backlog to Working on on the Wikimedia-Site-requests board.
Restricted Application added a project: User-RhinosF1. · View Herald TranscriptMay 29 2020, 9:22 AM
RhinosF1 moved this task from Radar to Configuration on the User-RhinosF1 board.May 29 2020, 9:23 AM
RhinosF1 removed RhinosF1 as the assignee of this task.May 29 2020, 9:28 AM
This comment was removed by RhinosF1.
RhinosF1 moved this task from Configuration to Radar on the User-RhinosF1 board.May 29 2020, 9:28 AM
RhinosF1 claimed this task.May 29 2020, 9:33 AM

Scratch what I just said

RhinosF1 moved this task from Radar to Configuration on the User-RhinosF1 board.May 29 2020, 9:33 AM

Change 599760 had a related patch set uploaded (by RhinosF1; owner: RhinosF1):
[operations/mediawiki-config@master] Add localised sitename for bewikibooks.

https://gerrit.wikimedia.org/r/599760

RhinosF1 moved this task from Working on to To deploy on the Wikimedia-Site-requests board.
Urbanecm closed this task as Resolved.Jun 4 2020, 12:39 PM

@Urbanecm: My patch isn't merged, should it be abandoned or?

Change 599760 merged by jenkins-bot:
[operations/mediawiki-config@master] Add localised sitename for bewikibooks.

https://gerrit.wikimedia.org/r/599760

Mentioned in SAL (#wikimedia-operations) [2020-06-22T23:21:46Z] <catrope@deploy1001> Synchronized wmf-config/InitialiseSettings.php: Add localized sitename for bewikibooks (T253962) (duration: 00m 57s)